type=armor
items=minecraft:leather_boots
texture.leather_layer_1=paintball_1
texture.leather_layer_1_overlay=paintball_1_overlay
#components.minecraft\:custom_model_data=1
nbt.display.Name=pattern:* Team